@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* clearfix */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
/* flex */
.flex, .flexA, .flexB, .flexC {
	display: flex;
	flex-wrap: wrap;
}
.flexA {
	justify-content: space-around;
}
.flexB {
	justify-content: space-between;
}
.flexC {
	justify-content: center;
}
/* fonts */
.trajan {
	font-family: 'Cinzel', serif;
	font-weight: 400;
}
.notoSans {
	font-family: 'Noto Sans JP', sans-serif;
	font-feature-settings: "palt";
}
/*------------------------------------------------------------
	scrollShow
------------------------------------------------------------*/
/* fadeIn */
.fadeBox .fade {
	opacity: 0;
	transition: 1s ease-in-out;
}
.fadeBox.on .fade {
	opacity: 1;
}
.fadeBox .fade.delay {
	transition-delay: 0.5s;
}
.fadeIn {
	-webkit-transition: all 1.3s;
	transition: all 1.3s;
	-webkit-transform: translateY(50px);
	transform: translateY(50px);
	opacity: 0;
}
.fadeIn.on {
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
	opacity: 1;
}
/* fadeInUp */
.fadeInUp {
	opacity: 0;
	transform: translate(0, 100px);
	transition: all .4s;
}
.fadeInUp.on {
	transform: none;
	opacity: 1;
}
/* scrollShow */
.scrollShow {
	-webkit-transition-delay: 0.9s;
	-moz-transition-delay: 0.9s;
	-ms-transition-delay: 0.9s;
	-o-transition-delay: 0.9s;
	transition-delay: 0.9s;
	-webkit-transition: all 0.9s ease-in-out;
	-moz-transition: all 0.9s ease-in-out;
	-ms-transition: all 0.9s ease-in-out;
	-o-transition: all 0.9s ease-in-out;
	transition: all 0.9s ease-in-out;
	-webkit-transform: translate3d(0, 10%, 0);
	-moz-transform: translate3d(0, 10%, 0);
	-ms-transform: translate3d(0, 10%, 0);
	-o-transform: translate3d(0, 10%, 0);
	transform: translate3d(0, 10%, 0);
	opacity: 0;
}
.scrollShow.on {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
/*------------------------------------------------------------
	content
------------------------------------------------------------*/
.content {
	margin: 0 auto;
	width: 108rem;
	max-width: 95%;
	box-sizing: border-box;
}
@media all and (max-width: 896px) {
	.content {
		margin: 0 2rem;
		width: auto !important;
		max-width: initial;
	}
}
/*------------------------------------------------------------
	pageTitle
------------------------------------------------------------*/
.pageTitle {
	margin-bottom: 78px;
	border-top: 0.8rem solid #4c3b11;
}
.pageTitle h2 {
	padding: 33px 20px 39px;
	text-align: center;
	color: #fff;
	background: linear-gradient(135deg, rgba(107, 84, 45, 1) 0%, rgba(74, 53, 24, 1) 59.43%, rgba(57, 37, 13, 1) 100%);
	font-size: 3.1rem;
	font-weight: 400;
	line-height: 1.48;
	letter-spacing: 0.08em;
}
.pageTitle .mainImg {
	margin-bottom: 64px;
	position: relative;
}
.pageTitle .mainImg .inner {
	position: relative;
}
.pageTitle .mainImg img {
	width: 100%;
}
.pageTitle .mainImg .txt {
	position: absolute;
	right: 15px;
	bottom: 13px;
	color: #fff;
	font-weight: 700;
	font-size: 1.2rem;
	text-shadow: 0 0 3px #000, 0 0 3px #000, 0 0 3px #000;
}
.comLeadTxt {
	color: #231815;
	font-size: 2.8rem;
	font-weight: 700;
	line-height: 2.071;
	text-align: center;
}
@media all and (max-width: 896px) {
	.pageTitle {
		margin-bottom: 4.2rem;
		padding: 0 2.8rem 1.6rem 0;
		display: flex;
		flex-direction: column-reverse;
		border: none;
		background: linear-gradient(135deg, rgba(224, 216, 195, 1) 0.03%, rgba(253, 248, 243, 1) 100%);
	}
	.pageTitle h2 {
		padding: 0.3rem 1.5rem 0.5rem;
		order: 1;
		text-align: left;
		color: #4C3B11;
		font-size: 3rem;
		letter-spacing: 0.01em;
		background: none;
	}
	.pageTitle .mainImg {
		margin-bottom: 0;
		width: 100%;
		order: 2;
	}
	.pageTitle .mainImg .txt {
		right: 0.8rem;
		bottom: 0.3rem;
		font-size: 0.8rem;
		text-shadow: 0 0 0.2rem #000, 0 0 0.2rem #000, 0 0 0.2rem #000;
	}
	.comLeadTxt {
		font-size: 1.5rem;
		font-weight: 500;
		letter-spacing: 0;
		line-height: 1.745;
	}
	.pageTitle .comLeadTxt {
		margin: 0 -0.5rem 0 0;
		text-align: right;
		font-size: 1.25rem;
	}
}
/*------------------------------------------------------------
	comCtaBox
------------------------------------------------------------*/
.comCtaBox {
	padding: 36px 20px 49px;
	text-align: center;
	color: #fff;
	font-size: 1.42rem;
	line-height: 1.662;
	background: #4C3B11;
}
.comCtaBox .ttl {
	margin-bottom: 10px;
	font-size: 1.89rem;
	line-height: 1.82;
}
.comCtaBox .tel {
	margin-bottom: 17px;
	font-size: 6.11rem;
	font-weight: 700;
	letter-spacing: 0.01em;
	line-height: 1;
}
.comCtaBox .tel a {
	color: #fff;
}
@media all and (max-width: 896px) {
	.comCtaBox {
		padding: 3.6rem 2rem 4rem;
		font-size: 0.8rem;
	}
	.comCtaBox .ttl {
		margin-bottom: 1.3rem;
		font-size: 1rem;
	}
	.comCtaBox .tel {
		margin-bottom: 2rem;
		font-size: 2.7rem;
	}
}
/*------------------------------------------------------------
	comBtn
------------------------------------------------------------*/
.comBtn {
	margin: 0 auto;
	width: 369px;
}
.comBtn a {
	padding: 18px 15px 14px;
	display: block;
	position: relative;
	text-align: center;
	color: #231815;
	letter-spacing: 0.1em;
	background: #EEDB15;
}
.comBtn a::after {
	width: 25px;
	height: 25px;
	position: absolute;
	right: 2px;
	bottom: 2px;
	background: url("../img/common/icon02.png") no-repeat right bottom / 100%;
	content: '';
}
.comBtn.coming a {
	color: #fff;
	background: #B5B5B6;
	cursor: default;
	pointer-events: none;
}
@media all and (max-width: 896px) {
	.comBtn {
		width: 24rem;
		max-width: 100%;
	}
	.comBtn a {
		padding: 1rem;
	}
	.comBtn a::after {
		width: 1.5rem;
		height: 1.5rem;
	}
}
/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
	margin-bottom: 25px;
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 0.09em;
	text-align: center;
}
@media all and (max-width: 896px) {
	.headLine01 {
		margin-bottom: 0.9rem;
		font-size: 1.7rem;
	}
}
/*------------------------------------------------------------
	headLine02
------------------------------------------------------------*/
.headLine02 {
	margin-bottom: 43px;
	color: #4C3B11;
	font-size: 4.6rem;
	font-weight: 500;
	letter-spacing: 0.08em;
	line-height: 1.08;
	text-align: center;
	background: linear-gradient(#4C3B11 0%, #4C3B11 100%) no-repeat;
	background-position: left bottom 0.5rem;
	background-size: 100% 1px;
}
@media all and (max-width: 896px) {
	.headLine02 {
		margin-bottom: 3.1rem;
		font-size: 1.95rem;
		letter-spacing: 0;
		background-position: left bottom 0.2rem;
	}
}
/*------------------------------------------------------------
	headLine03
------------------------------------------------------------*/
.headLine03 {
	margin-bottom: 28px;
	padding: 0 0 9px 6.4rem;
	position: relative;
	color: #231815;
	font-size: 1.95rem;
	font-weight: 600;
	letter-spacing: 0.02em;
	line-height: 1.23;
	text-align: left;
	border-bottom: 1px solid #4C3B11;
}
.headLine03 span {
	font-size: 2.89rem;
}
.headLine03::before {
	width: 5.2rem;
	height: 5.2rem;
	position: absolute;
	bottom: 0.8rem;
	left: -0.2rem;
	background: url(../img/access/icon01.png) no-repeat left top;
	background-size: 100% auto;
	content: "";
}
@media all and (max-width: 896px) {
	.headLine03 {
		margin-bottom: 1.6rem;
		padding: 0 0 1rem;
		text-align: center;
		font-size: 1.2rem;
		font-weight: 500;
	}
	.headLine03 span {
		font-size: 1.8rem;
	}
	.headLine03::before {
		margin: 0 1rem -0.2rem 0;
		width: 3.2rem;
		height: 3.2rem;
		position: static;
		display: inline-block;
		vertical-align: bottom;
		background-image: url(../img/access/icon01_sp.png);
		background-size: 100% auto;
	}
}
/*------------------------------------------------------------
	headLine04
------------------------------------------------------------*/
.headLine04 {
	margin-bottom: 27px;
	padding: 0 0 8px 6.4rem;
	position: relative;
	color: #231815;
	font-size: 1.949rem;
	font-weight: 600;
	letter-spacing: 0.02em;
	line-height: 1.23;
	text-align: left;
	border-bottom: 1px solid #4C3B11;
}
.headLine04 span {
	font-size: 2.884rem;
}
.headLine04::before {
	width: 5.2rem;
	height: 5.2rem;
	position: absolute;
	bottom: 0.7rem;
	left: -0.2rem;
	background: url(../img/access/icon02.png) no-repeat left top;
	background-size: 100% auto;
	content: "";
}
@media all and (max-width: 896px) {
	.headLine04 {
		margin-bottom: 1.6rem;
		padding: 0 0 1rem;
		text-align: center;
		font-size: 1.2rem;
		font-weight: 500;
	}
	.headLine04 span {
		font-size: 1.8rem;
	}
	.headLine04::before {
		margin: 0 1rem -0.2rem 0;
		width: 3.2rem;
		height: 3.2rem;
		position: static;
		display: inline-block;
		vertical-align: bottom;
		background-image: url(../img/access/icon02_sp.png);
		background-size: 100% auto;
	}
}
/*------------------------------------------------------------
	headLine05
------------------------------------------------------------*/
.headLine05 {
	margin-bottom: 25px;
	text-align: center;
	font-weight: 400;
	font-size: 2.2rem;
	color: #4D5152;
	line-height: 1.64;
}
@media all and (max-width: 896px) {
	.headLine05 {
		margin-bottom: 2rem;
		font-size: 1.8rem;
	}
}
/*------------------------------------------------------------
	headLine06
------------------------------------------------------------*/
.headLine06 {
	margin-bottom: 63px;
	text-align: center;
	color: #231815;
	font-size: 2.4rem;
	font-weight: 500;
	letter-spacing: 0.04em;
}
@media all and (max-width: 896px) {
	.headLine06 {
		margin-bottom: 2.4rem;
		color: #4C3B11;
		font-size: 1.6rem;
		letter-spacing: 0;
		line-height: 1.56;
	}
}
/*------------------------------------------------------------
	headLine07
------------------------------------------------------------*/
.headLine07 {
	margin-bottom: 50px;
	color: #4C3B11;
	font-size: 4.6rem;
	font-weight: 500;
	letter-spacing: 0.08em;
	line-height: 1.08;
	text-align: center;
	background: linear-gradient(#4C3B11 0%, #4C3B11 100%) no-repeat;
	background-position: left bottom 0.5rem;
	background-size: 100% 1px;
}
@media all and (max-width: 896px) {
	.headLine07 {
		margin-bottom: 1.2rem;
		font-size: 2.2rem;
		text-align: left;
		background: none;
		overflow-x: clip;
		letter-spacing: 0;
	}
	.headLine07 .txt {
		padding: 0 1rem 0 1.8rem;
		position: relative;
		display: inline-block;
	}
	.headLine07 .txt::after {
		margin-top: 0.4rem;
		width: 100vw;
		height: 1px;
		position: absolute;
		left: 100%;
		top: 50%;
		background: #4C3B11;
		content: '';
	}
}
/*------------------------------------------------------------
	headLine08
------------------------------------------------------------*/
.headLine08 {
	margin-bottom: 15px;
	padding-left: 17px;
	position: relative;
	color: #4C3B11;
	font-size: 3.3rem;
	font-weight: 500;
	line-height: 1.15;
}
.headLine08::before {
	width: 8px;
	height: calc(100% + 4px);
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	background: #4C3B11;
	content: '';
}
@media all and (max-width: 896px) {
	.headLine08 {
		margin-bottom: 0.6rem;
		padding-left: 1.2rem;
		font-size: 1.7rem;
		line-height: 1.4;
	}
	.headLine08::before {
		width: 0.4rem;
		height: 100%;
		left: 0.3rem;
	}
}
/*------------------------------------------------------------
	headLine09
------------------------------------------------------------*/
.headLine09 {
	margin-bottom: 58px;
	text-align: center;
	font-weight: 500;
	font-size: 2rem;
}
.headLine09 .en {
	margin-bottom: 50px;
	display: block;
	font-size: 3.1rem;
	letter-spacing: 0.02em;
	line-height: 1.1;
	background: linear-gradient(#4C3B11 0%, #4C3B11 100%) no-repeat;
	background-position: left bottom 0.2rem;
	background-size: 100% 1px;
}
@media all and (max-width: 896px) {
	.headLine09 {
		margin-bottom: 1.8rem;
		font-size: 1rem;
		line-height: 1.9;
	}
	.headLine09 .en {
		margin-bottom: 2.2rem;
		font-size: 2rem;
		line-height: 1.1;
	}
}
/*------------------------------------------------------------
	coming
------------------------------------------------------------*/
.coming a {
	cursor: default;
	pointer-events: none;
	background: #B5B5B6 !important;
}
/*------------------------------------------------------------
	comOtherBox
------------------------------------------------------------*/
.comOtherBox {
	margin-top: 77px;
	margin-bottom: 22px;
}
#common_slider_wrap .slick-prev,
#common_slider_wrap .slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	display: block;
	width: 20px;
	height: 20px;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: transparent;
}
#common_slider_wrap .slick-prev:hover,
#common_slider_wrap .slick-prev:focus,
#common_slider_wrap .slick-next:hover,
#common_slider_wrap .slick-next:focus {
	color: transparent;
	outline: none;
	background: transparent;
}
#common_slider_wrap .slick-prev:hover:before,
#common_slider_wrap .slick-prev:focus:before,
#common_slider_wrap .slick-next:hover:before,
#common_slider_wrap .slick-next:focus:before {
	opacity: 1;
}
#common_slider_wrap .slick-prev.slick-disabled:before,
#common_slider_wrap .slick-next.slick-disabled:before {
	opacity: .25;
}

#common_slider_wrap .slick-prev:before,
#common_slider_wrap .slick-next:before {
	font-family: 'slick';
	font-size: 20px;
	line-height: 1;
	opacity: .75;
	color: white;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#common_slider_wrap .slick-prev {
	left: -25px;
}
#common_slider_wrap [dir='rtl'] .slick-prev {
	right: -25px;
	left: auto;
}
#common_slider_wrap .slick-prev:before {
	content: 'â†';
}
#common_slider_wrap [dir='rtl'] .slick-prev:before {
	content: 'â†’';
}
#common_slider_wrap .slick-next {
	right: -25px;
}
#common_slider_wrap [dir='rtl'] .slick-next {
	right: auto;
	left: -25px;
}
#common_slider_wrap .slick-next:before {
	content: 'â†’';
}
#common_slider_wrap [dir='rtl'] .slick-next:before {
	content: 'â†';
}
#common_slider_wrap {
	color: #333;
	font-family: "游明朝", YuMincho, 'Yu Mincho', "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "MS P明朝", "MS 明朝", serif;
	font-size: 13px;
	line-height: 1.5;
}
#common_slider_wrap a {
	color: #333;
	text-decoration: none;
}
.comOtherBox img {
	display: block;
	width: 100%;
	height: auto;
}
#common_slider_wrap .inner01 {
	width: 94%;
	max-width: 1100px;
	margin: 0 auto;
}
#common_slider_wrap .inner01 .ttl01 {
	color: #af9772;
	font-size: 24px;
	font-weight: 300;
	text-align: center;
	letter-spacing: 0.05em;
	line-height: 1.5;
	margin-bottom: 2em;
}
#common_slider_wrap .inner01 .slick-slide > div {
}
#common_slider_wrap .inner01 p {
	padding: 0 2%;
	font-size: 13px;
	line-height: 1.5;
	text-align: center;
	display: block !important;
	box-sizing: border-box;
}
#common_slider_wrap .inner01 p .slickCap {
	display: block;
	width: 90%;
	margin: 1em auto 0.5em;
	border-bottom: 1px solid #af9772;
	box-sizing: border-box;
}
#common_slider_wrap .inner01 p .slickAdd {
	display: block;
	box-sizing: border-box;
}
#common_slider_wrap .inner01 .slick-prev,
#common_slider_wrap .inner01 .slick-next {
	top: 40%;
}
#common_slider_wrap .inner01 .slick-prev:before,
#common_slider_wrap .inner01 .slick-next:before {
	color: #af9772;
}
#common_slider_wrap .inner01 .slick-prev:before {
	content: '◀';
}
#common_slider_wrap .inner01 .slick-next:before {
	content: '▶︎';
}
@media only screen and (max-width: 1200px) {
	#common_slider_wrap .inner01 .txtWrap01 {
		width: 60%;
		padding: 3em 2.5em 2em;
	}
}
@media only screen and (max-width: 1100px) {
	#common_slider_wrap .inner01 .imgWrap01 {
		width: 90%;
	}
	#common_slider_wrap .inner01 .txtWrap01 {
		width: 90%;
		padding: 3em 2.5em 2em;
		margin: -4em 0 0 auto;
		position: static;
	}
	#common_slider_wrap .inner01:not(:first-child) {
		margin-top: 5em;
	}
	#common_slider_wrap .inner01.fix01 .imgWrap01 {
		margin: 0 auto 0 0;
	}
}
@media (min-width: 897px) {
	#common_slider_wrap .inner01 .txtWrap01 .btn01:hover {
		background: #333;
		transition: 0.4s;
	}
	#common_slider_wrap .inner01 .txtWrap01 .btn01:hover:before {
		right: -2.75em;
		transition: 0.4s;
	}
	#common_slider_wrap .inner01 .txtWrap01 .btn01:hover:after {
		right: -2.85em;
		transition: 0.4s;
	}
	#common_slider_wrap .inner01 .txtWrap01 .btn01:hover .sp01 {
		color: #fff;
		transition: 0.4s;
	}
}
@media all and (max-width: 896px) {
	.comOtherBox {
		margin-top: 5rem;
	}
	#common_slider_wrap {
		font-size: 3.4vw;
	}
	#common_slider_wrap {}
	#common_slider_wrap .inner01:not(:first-child) {
		margin-top: 3em;
	}
	#common_slider_wrap .inner01 .ttl01 {
		font-size: 1.5rem;
		margin-bottom: 1em;
	}
	#common_slider_wrap .inner01 .imgWrap01 {
		width: 100%;
	}
	#common_slider_wrap .inner01 .imgWrap01 .caption01 {
		left: auto;
		right: 5%;
		bottom: 3.25em;
	}
	#common_slider_wrap .inner01 .txtWrap01 {
		padding: 2em 1.5em 2em;
		margin: -2em auto 0;
	}
	#common_slider_wrap .inner01 .txtWrap01 .ttl01 {
		margin-bottom: 0;
	}
	#common_slider_wrap .inner01 .txtWrap01 .ttl01 .sp01 {
		font-size: 137.5%;
	}
	#common_slider_wrap .inner01 .txtWrap01 .txt01 {
		line-height: 1.75;
		margin-bottom: 2em;
	}
	#common_slider_wrap .inner01 .slick-prev,
	#common_slider_wrap .inner01 .slick-next {
		z-index: 1000;
	}
	#common_slider_wrap .inner01 .slick-next {
		right: -10px;
	}
	#common_slider_wrap .inner01 .slick-prev {
		left: -10px;
	}
	#common_slider_wrap .inner01 .slick-next:before,
	#common_slider_wrap .inner01 .slick-prev:before {
		opacity: 1;
	}
	#common_slider_wrap .inner01 p {
		font-size: 1.1rem;
	}
}
/*------------------------------------------------------------
	loading
------------------------------------------------------------*/
.loading {
	padding-top: 8.6rem;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: #fff;
	box-sizing: border-box;
	z-index: 100;
}
.loading .loadingInner {
	width: 100%;
	height: calc(100% - 8.6rem);
	position: absolute;
	left: 0;
	bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	background: linear-gradient(180deg, rgba(253, 248, 243, 0) 0%, rgba(244, 241, 232, 1) 99.97%);
}
.loading .loadingInner .imgtext01,
.loading .loadingInner .imgtext02 {
	width: 515px;
	max-width: 90%;
	transition: ease-out 1.5s;
	opacity: 0;
}
.loading .loadingInner .imgtext01.show,
.loading .loadingInner .imgtext02.show {
	opacity: 1;
}
@media all and (max-width: 896px) {
	.loading {
		padding-top: 6.8rem;
	}
	.loading .loadingInner {
		height: calc(100% - 6.8rem);
	}
	.loading .loadingInner .imgtext01,
	.loading .loadingInner .imgtext02 {
		width: 28rem;
	}
}
/*------------------------------------------------------------
	comBtnList
------------------------------------------------------------*/
.comBtnList {
	margin-top: 50px;
}
.comBtnList li {
	margin: 0 4rem;
	width: 32rem;
}
.comBtnList li a {
	padding: 1.6rem 1.5rem 1.9rem;
	display: block;
	text-align: center;
	color: #fff;
	font-weight: 700;
	font-size: 2.55rem;
	letter-spacing: 0.26em;
	background: linear-gradient(90deg,
			rgba(107, 84, 45, 1) 0%,
			rgba(74, 53, 24, 1) 59.43%,
			rgba(57, 37, 13, 1) 100%);
}
.comBtnList .yellow a {
	color: #392811;
	background: linear-gradient(90deg,
			rgba(248, 231, 212, 1) 0%,
			rgba(201, 187, 151, 1) 99.97%);
}
@media all and (max-width: 896px) {
	.comBtnList {
		margin: 3.2rem auto 0;
		width: 20.8rem;
		display: block;
	}
	.comBtnList.mt01 {
		margin-top: 3.8rem;
	}
	.comBtnList li {
		margin: 0 0 2.2rem;
		width: auto;
	}
	.comBtnList li a {
		padding: 1.1rem 1rem 1.2rem;
		font-size: 1.65rem;
		letter-spacing: 0.25em;
	}
}